* html p, *html span { display:inline; }

#main_content { width:810px; padding-right:0px; *width:810px; }

#bp_content { float:left; width:530px; margin-left:15px; margin-right:0px; *margin-left:5px; }

.section_seemorespan { float:right; width:80px; margin-top:2px; text-align:right; }
.section_seemore { color:#ffffff; font-size:10px; text-decoration:none; }

.bp_mostpopular { float:left; width:555px; }

.bp_mostpopular h3 { margin:0px; padding:0px; float:left; width:532px; background:url(http://www.booble.com/beta_v2_09/images/h1_headerbar.jpg); background-repeat:repeat-x; padding:5px; font-size:14px; color:#ffffff; font-weight:bold; }

.bp_mostpopular ul { margin:0px; padding:0px; padding-left:12px; float:left; width:530px; list-style-type:none; background-color:#dddddd; }

.bp_mostpopular ul li { float:left; width:120px; height:170px; padding:0px; margin:5px; *margin:2px; padding-top:5px; }

.bp_mostpopular ul li img { width:120px; border:2px solid #aaaaaa; }

.bp_mostpopular ul li a { text-decoration:none; text-align:center; color: #316497; }

.bp_mostpopular ul li a p { *float:left; *width:120px; margin:0px; padding:0px; text-align:center; }


#bp_intro h2 { font-size:16px; margin:0px; padding:0px; }
* html #bp_intro p { margin-top:10px; margin-bottom:10px; }

/* ========================================================= */

#bp_rightnav { float:right; width:170px; margin-left:15px; *margin-left:5px; }

.bpr_section { float:right; width:160px; }

.bpr_section h3 { margin:0px; padding:0px; float:left; width:150px; background:url(http://www.booble.com/beta_v2_09/images/h1_headerbar.jpg); background-repeat:repeat-x; padding:5px; font-size:14px; color:#ffffff; font-weight:bold; }

.bpr_section ul { margin:0px; padding:0px; float:left; width:160px; list-style-type:none; background-color:#eeeeee; }

.bpr_section ul li { border-bottom:1px solid #666666; padding:5px; }

.bpr_section ul li a { display:block; text-decoration:none;  color: #316497; }


/* ========================================================= */

.margintop { margin-top:15px; }

/* ========================================================= */

#bp_content_model { float:left; width:800px; margin-left:15px; margin-right:0px; *margin-left:5px; }

.modelsection { float:left; width:800px; }

.modelsection h3 { margin:0px; padding:0px; float:left; width:790px; background:url(http://www.booble.com/beta_v2_09/images/h1_headerbar.jpg); background-repeat:repeat-x; padding:5px; font-size:14px; color:#ffffff; font-weight:bold; margin-bottom:10px; }

#mainimg { float:left; width:300px; margin-right:15px; margin-bottom:15px; }

.infosection { float:left; }

.infosection h4 { margin:0px; padding:0px; font-size:16px; border-bottom:2px solid #3089c1; }

.infosection p { font-size:12px; }

.infosection ul { margin:0px; padding:0px; margin-top:5px; list-style-type:none; }

.fieldname { font-weight:bold; }

.fullwidth { width:800px; }
.halfwidth { width:480px; }

.biotext_small { height:195px; overflow:hidden; }
.biotext_full { height:100%; overflow:visible; }

#galleries { width:675px; }
#galleries li { float:left; width:120px; padding:12px; }
#galleries li img { border:2px solid #aaaaaa; }

/* ========================================================= */

#bp_intro_model { float:left; width:800px; margin-bottom:10px; }
#bp_intro_model ul { margin:0px; padding:0px; list-style-type:none; }
#bp_intro_model ul li { float:left; margin-right:20px; font-family:arial,verdana,tahoma; font-size:16px; font-weight:bold; color:#316497; }
#bp_intro_model ul li a { text-decoration:none; color:#316497; font-variant: small-caps; }

.hide_seemorebio { display:none; }
.hide_seelessbio { display:none; }



.azlist { font-family:arial,verdana,tahoma; font-size:24px;font-weight:bold;text-align:center;  font-variant:small-caps; color:#316497; }

* html .azlist { font-family:arial,verdana,tahoma; font-size:20px; font-variant:small-caps; font-weight:bold; text-align:center; color:#316497; float:left; width:500px; }

.azlist a { text-decoration:none; color:#316497; }
.azlist a:hover { background-color:#e59f26; color:#ffffff; }


.azlist_model { color:#316497; }
.azlist_model a { text-decoration:none; color:#316497; font-variant: small-caps; }
.azlist_model a:hover { background-color:#e59f26; color:#ffffff; }

#listcontent { float:left; margin-left:15px; width:800px; }
#listcontent ul { margin:0px;padding:0px; list-style-type:none; }
#listcontent ul li { float:left; width:150px; padding:3px; }


#pagebynav { float:left; width:785px; *width:760px; margin:15px; *margin-left:10px; }
#pagebynav ul { margin:0px; padding:0px; list-style-type:none; }
#pagebynav ul li { float:left; width:20px; text-align:center; margin:2px; border:1px solid #666666; }
#pagebynav ul li a { color:#999999; text-decoration:none; display:block; }
#pagebynav ul li a:hover { background-color:#cccccc; color:#000000; }

.curpagenum { font-weight:bold; color:#fecd32; }


#rightnav { float:right; width:240px; *width:220px; }

#rightnavlogin { float:right; width:230px; /* *width:195px;   *margin-left:0px; */ background-color:#79bd32; padding:5px; }

#rightnavlogin form { margin:0px; padding:0px; }

#rightnavlogin input { border:1px solid #999999; font-size:12px; }

.rightnavsection { float:right; width:240px; *width:240px; *margin-top:10px; }

.rightnavsection h3 { background:url(/images/h3_headerbar_green.jpg); background-repeat:repeat-x; background-color:#79bd32; color:#ffffff; padding:5px; margin-bottom:0px; *font-size:14px; }

.rightnavsection ul { margin:0px; padding:10px; list-style-type:none; width:240px; *width:220px; }

.rightnavsection ul li a { text-decoration:none; color:#000000; font-weight:bold; }

.f-right { float:right; width:50px; *width:0px; }



.content-section-sub { float:left; width:555px; height:150px; }

.content-section-sub h3 { margin:0px; padding:0px; float:left; width:532px; background:url(/images/h3_headerbar_green.jpg); background-repeat:repeat-x; padding:5px; font-size:14px; color:#ffffff; font-weight:bold; }

.marginleft110 { margin-left:110px; *margin-left:50px; }
.marginbottom30 { margin-bottom:30px; *margin-bottom:0px; }

.content-section-sub ul { padding:0px; padding-left:12px; float:left; width:200px; *width:150px; list-style-type:none; }

.content-section-sub ul li a { color:#000000; font-weight:bold; font-size:12px; }